<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form4</title>
</head>
<body>
    <form action="" method="post">

    <div>
        <label for="NAME">NAME</label>
        <input type="text" placeholder="Enter name " maxlength="25"required>
    </div>
    <br>
    <div>
        <label for="ADDRESS">ADDRESS</label>
        <input type="Address"placeholder="Enter address"maxlength="100"required>
    </div>
    <div>
        <p>Select your gender</p>
        <label for="MALE">MALE</label>
        <input type="radio"name="Gender"value="male">
        <br>
        <label for="FEMALE">FEMALE</label>
        <input type="radio"name="Gender"value="male">
    </div>
    <br>
    <select name="Nationality">
        <option value="Indian">Indian</option>
        <option value="Non-Indian">Non-Indian</option>
    </select>
    <br>
    <br>
    <input type="checkbox" name="checking" id="">
    <label for="">I agree to terms and conditions</label>
    <br>
    <br>
    <label for="">Commands</label>
    <textarea name="" id="" cols="2" rows="5"></textarea>
    <br>
    <br>

    <label for="">Resume</label>
    <input type="file" name="Upload" id="">
    <br>
    <br>

<img src="https://cdn.pixabay.com/photo/2023/09/14/19/46/elephant-8253639_1280.jpg" alt="height=78 width=56" srcset="">
<br>
<br>
 <button type="submit">Submit</button>
</form>
</body>
</html>